Subject: Re: PowerPC agpmode issues

From: Michel Dänzer <[email-masked]>
Date: Tue, 9 Feb 2016 10:41:55 +0900

On 08.02.2016 22:28, Mike wrote:
> Certainly 750~800 fps in glxgears vs 3000+ in debian squeeze, i cant
> bring myself to say that it's an acceptable situation no matter how
> tired i am of the problem knowing how well the setup could do. It's
> clear that the implementation is broken for everything but x86, [...]

Why is that? It was working fine on my last-gen PowerBook. AFAIK Darwin
/ OS X never used anything but a static AGP GART mapping though, so it
seems very likely that the issues with older UniNorth revisions are
simply due to the hardware being unable to support the usage patterns of
modern GPU drivers.

That said, if you guys have specific suggestions for a "proper"
solution, nobody's standing in your way.

-- 
Earthling Michel Dänzer               |               http://www.amd.com
Libre software enthusiast             |             Mesa and X developer